[BGAnimation]
LengthSeconds=0.4

[Layer1]
File=../spl.png
Type=0
Command=addx,10;diffusealpha,0;linear,0.4;addx,-10;diffusealpha,1

[Layer2]
File=../cyberia.png
Type=0
Command=x,260;linear,0.2;addx,8;linear,0.2;addx,8;diffusealpha,0

[Layer3]
File=../ver2.png
Type=0
Command=x,380;y,254;linear,0.2;addx,14;linear,0.2;addx,14;diffusealpha,0
